.encolumnado {
    display: flex;
    align-items: flex-start; /* Permite que cada columna mantenga su propia altura */
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.deslizable {
    position: -webkit-sticky; /* Para compatibilidad con Safari */
    position: sticky;
    top: 20px; /* Distancia desde arriba donde quieres que se detenga. Ajústalo si tienes un menú superior fijo. */
}

.columna {
    padding: 10px;
}

.columna_centrada {
    width: 1200px;
    min-width: 1200px;
    background-color: #fff;

}

.columna_820 {
    width: 820px;
}

.columna_780 {
    width: 780px;
}

.columna_400 {
    width: 400px;
    margin-left:5px;
}

.columna_500 {
    width: 500px;
}

.columna_280 {
    width: 280px;
}

.columna_50p {
    width: 50%;
}

.columna_33p {
    width: 33%;
}

.columna_25p {
    width: 25%;
}